.participant-list {
    @include unstyled-list;

    button {
        background: transparent;
        padding: 0;
        border: none;
        font-size: 1.2rem;
        line-height: 1.3rem;

        &.disabled {
            i {
                color: $light-grey;
            }
        }

        i {
            color: $secondary;
        }
    }

    i {
        font-size: 1.2rem;
        color: $primary;
        margin-right: 5px;
    }

    .author {
        font-weight: bold;
    }
}
